RubyGems Navigation menu

jekyll-localization 0.1.4

Jekyll plugin that adds localization features to the rendering engine.

Gemfile
          gem 'jekyll-localization', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install jekyll-localization -v 0.1.4
  
  
  
  
  
  
  

Total downloads 19,402

For this version 1,004

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.7 - May 14, 2013 (21.5 KB)
  2. 0.1.6 - May 24, 2012 (20.5 KB)
  3. 0.1.5 - May 23, 2012 (20 KB)
  4. 0.1.4 - April 18, 2012 (20 KB)
  5. 0.1.3 - May 31, 2011 (19.5 KB)
Show all versions (17 total)

Runtime Dependencies: